MetadataGeneratorDialog_DialogTitle=Create new SDK repository
MetadataGeneratorDialog_DialogMessage=Choose a name and location for the repository and ensure the SDK installer artifacts (executables or zip archives) exist relative to that location
MetadataGeneratorDialog_RepositoryNameLabel=Repository name
MetadataGeneratorDialog_NewRepositoryText=New Repository
MetadataGeneratorDialog_MissingRepositoryNameErrorMessage=The repository must have a name
MetadataGeneratorDialog_SaveRepositoryErrorMessage=Could not save repository
MetadataGeneratorDialog_RepositoryLocationLabel=Repository location
MetadataGeneratorDialog_BrowseButton=Browse...
MetadataGeneratorDialog_AddButton=Add...
MetadataGeneratorDialog_RemoveButton=Remove
MetadataGeneratorDialog_SaveButton=Save
MetadataGeneratorDialog_UnsavedRepositoryDialogTitle=Unsaved repository
MetadataGeneratorDialog_UnsavedRepositoryDialogMessage=Are you sure you want to start a new repository without saving the current one?
MetadataGeneratorDialog_ChooseLocationDialogMessage=Please choose the location for the new repository

NewUnitDialog_NewSDKInstallerShellTitle=New SDK Installer
NewUnitDialog_ArtifactFileLabel=Artifact file
NewUnitDialog_BrowseButton=Browse...
NewUnitDialog_SelectArtifactDialogMessage=Select The Installer Artifact
NewUnitDialog_ErrorDialogTitle=Error
NewUnitDialog_RepositoryLocationErrorMessage=Files must in the same location as the repository
NewUnitDialog_TypeLabel=Type
NewUnitDialog_UnzipArchiveLabelProviderText=Unzip archive
NewUnitDialog_SingleExecutableLabelProviderText=Run single executable
NewUnitDialog_UnzipLabelProviderText=Unzip and then exectute
NewUnitDialog_ExecutableLabel=Executable in archive
NewUnitDialog_Executable=Executable
NewUnitDialog_ExecutableToolTip=Specify the relative path of the executable to execute after unzipping, e.g., 'setup.exe'
NewUnitDialog_DisplayNameLabel=Display name
NewUnitDialog_IDLabel=Id
NewUnitDialog_VersionLabel=Version
NewUnitDialog_CategoryNameLabel=Category name
NewUnitDialog_DescriptionLabel=Description
NewUnitDialog_LicenseURLLabel=License URL
NewUnitDialog_LicenseURLToolTip=The location of a document containing the full license
NewUnitDialog_LicenseBodyLabel=License body
NewUnitDialog_LicenseBodyToolTip=The license body (can hold multiple lines - resize the dialog)
NewUnitDialog_CopyrightURLLabel=Copyright URL
NewUnitDialog_CopyrightURLToolTip=The location of a document containing the copyright notice
NewUnitDialog_CopyrightBodyLabel=Copyright body
NewUnitDialog_CopyrightBodyToolTip=The copyright body (can hold multiple lines - resize the dialog)
NewUnitDialog_SetUnitLicenseError=Could not set unit license
NewUnitDialog_SetUnitCopyrightError=Could not set unit copyright
NewUnitDialog_UniqueIdError=Ids must be unique. "{0}" is already used.
NewUnitDialog_CheckValueError={0} must have a value



GeneratorEngine_ParseRepositoryError=Could not parse repository
GeneratorEngine_NullPath=Repository path is null
GeneratorEngine_MetadataDoesNotExist=Metadata repository (content.xml) does not exist
GeneratorEngine_ArtifactsDoesNotExist=Artifacts repository (artifacts.xml) does not exist
GeneratorEngine_ExecutablePathNotFound=no executable path found
GeneratorEngine_CreateMetadataError=Could not create content.xml
GeneratorEngine_CreateArtefactsError=Could not create artifacts.xml




